/* blog post styles */

@font-face {
	font-family: Melee;
	src: url("/A-OTF Folk Pro B.otf") format('opentype');
}

body {
  font-family: "Melee";
}

p {
  color: white;
  line-height: 1.1;
  filter: drop-shadow(5px 5px 10px black);
}

.blog-image img {
  display: flex;
  justify-content: center;
  margin: 0 auto;
  max-width: 100%;
}